.pb-0 {
    padding-bottom: 0 !important;
}

.pb-1 {
    padding-bottom: 0.1rem !important;
}

.pb-2 {
    padding-bottom: 0.2rem !important;
}

.pb-3 {
    padding-bottom: 0.3rem !important;
}

.pb-4 {
    padding-bottom: 0.4rem !important;
}

.pb-5 {
    padding-bottom: 0.5rem !important;
}

.pb-6 {
    padding-bottom: 0.6rem !important;
}

.pb-7 {
    padding-bottom: 0.7rem !important;
}

.pb-8 {
    padding-bottom: 0.8rem !important;
}

.pb-9 {
    padding-bottom: 0.9rem !important;
}

.pb-10 {
    padding-bottom: 1rem !important;
}

.pb-11 {
    padding-bottom: 1.1rem !important;
}

.pb-12 {
    padding-bottom: 1.2rem !important;
}

.pb-13 {
    padding-bottom: 1.3rem !important;
}

.pb-14 {
    padding-bottom: 1.4rem !important;
}

.pb-15 {
    padding-bottom: 1.5rem !important;
}

.pb-16 {
    padding-bottom: 1.6rem !important;
}

.pb-17 {
    padding-bottom: 1.7rem !important;
}

.pb-18 {
    padding-bottom: 1.8rem !important;
}

.pb-19 {
    padding-bottom: 1.9rem !important;
}

.pb-20 {
    padding-bottom: 2rem !important;
}

.pb-21 {
    padding-bottom: 2.1rem !important;
}

.pb-22 {
    padding-bottom: 2.2rem !important;
}

.pb-23 {
    padding-bottom: 2.3rem !important;
}

.pb-24 {
    padding-bottom: 2.4rem !important;
}

.pb-25 {
    padding-bottom: 2.5rem !important;
}

.pb-26 {
    padding-bottom: 2.6rem !important;
}

.pb-27 {
    padding-bottom: 2.7rem !important;
}

.pb-28 {
    padding-bottom: 2.8rem !important;
}

.pb-29 {
    padding-bottom: 2.9rem !important;
}

.pb-30 {
    padding-bottom: 3rem !important;
}

.pb-31 {
    padding-bottom: 3.1rem !important;
}

.pb-32 {
    padding-bottom: 3.2rem !important;
}

.pb-33 {
    padding-bottom: 3.3rem !important;
}

.pb-34 {
    padding-bottom: 3.4rem !important;
}

.pb-35 {
    padding-bottom: 3.5rem !important;
}

.pb-36 {
    padding-bottom: 3.6rem !important;
}

.pb-37 {
    padding-bottom: 3.7rem !important;
}

.pb-38 {
    padding-bottom: 3.8rem !important;
}

.pb-39 {
    padding-bottom: 3.9rem !important;
}

.pb-40 {
    padding-bottom: 4rem !important;
}

.pb-41 {
    padding-bottom: 4.1rem !important;
}

.pb-42 {
    padding-bottom: 4.2rem !important;
}

.pb-43 {
    padding-bottom: 4.3rem !important;
}

.pb-44 {
    padding-bottom: 4.4rem !important;
}

.pb-45 {
    padding-bottom: 4.5rem !important;
}

.pb-46 {
    padding-bottom: 4.6rem !important;
}

.pb-47 {
    padding-bottom: 4.7rem !important;
}

.pb-48 {
    padding-bottom: 4.8rem !important;
}

.pb-49 {
    padding-bottom: 4.9rem !important;
}

.pb-50 {
    padding-bottom: 5rem !important;
}

.pb-51 {
    padding-bottom: 5.1rem !important;
}

.pb-52 {
    padding-bottom: 5.2rem !important;
}

.pb-53 {
    padding-bottom: 5.3rem !important;
}

.pb-54 {
    padding-bottom: 5.4rem !important;
}

.pb-55 {
    padding-bottom: 5.5rem !important;
}

.pb-56 {
    padding-bottom: 5.6rem !important;
}

.pb-57 {
    padding-bottom: 5.7rem !important;
}

.pb-58 {
    padding-bottom: 5.8rem !important;
}

.pb-59 {
    padding-bottom: 5.9rem !important;
}

.pb-60 {
    padding-bottom: 6rem !important;
}

.pb-61 {
    padding-bottom: 6.1rem !important;
}

.pb-62 {
    padding-bottom: 6.2rem !important;
}

.pb-63 {
    padding-bottom: 6.3rem !important;
}

.pb-64 {
    padding-bottom: 6.4rem !important;
}

.pb-65 {
    padding-bottom: 6.5rem !important;
}

.pb-66 {
    padding-bottom: 6.6rem !important;
}

.pb-67 {
    padding-bottom: 6.7rem !important;
}

.pb-68 {
    padding-bottom: 6.8rem !important;
}

.pb-69 {
    padding-bottom: 6.9rem !important;
}

.pb-70 {
    padding-bottom: 7rem !important;
}

.pb-71 {
    padding-bottom: 7.1rem !important;
}

.pb-72 {
    padding-bottom: 7.2rem !important;
}

.pb-73 {
    padding-bottom: 7.3rem !important;
}

.pb-74 {
    padding-bottom: 7.4rem !important;
}

.pb-75 {
    padding-bottom: 7.5rem !important;
}

.pb-76 {
    padding-bottom: 7.6rem !important;
}

.pb-77 {
    padding-bottom: 7.7rem !important;
}

.pb-78 {
    padding-bottom: 7.8rem !important;
}

.pb-79 {
    padding-bottom: 7.9rem !important;
}

.pb-80 {
    padding-bottom: 8rem !important;
}

.pb-81 {
    padding-bottom: 8.1rem !important;
}

.pb-82 {
    padding-bottom: 8.2rem !important;
}

.pb-83 {
    padding-bottom: 8.3rem !important;
}

.pb-84 {
    padding-bottom: 8.4rem !important;
}

.pb-85 {
    padding-bottom: 8.5rem !important;
}

.pb-86 {
    padding-bottom: 8.6rem !important;
}

.pb-87 {
    padding-bottom: 8.7rem !important;
}

.pb-88 {
    padding-bottom: 8.8rem !important;
}

.pb-89 {
    padding-bottom: 8.9rem !important;
}

.pb-90 {
    padding-bottom: 9rem !important;
}

.pb-91 {
    padding-bottom: 9.1rem !important;
}

.pb-92 {
    padding-bottom: 9.2rem !important;
}

.pb-93 {
    padding-bottom: 9.3rem !important;
}

.pb-94 {
    padding-bottom: 9.4rem !important;
}

.pb-95 {
    padding-bottom: 9.5rem !important;
}

.pb-96 {
    padding-bottom: 9.6rem !important;
}

.pb-97 {
    padding-bottom: 9.7rem !important;
}

.pb-98 {
    padding-bottom: 9.8rem !important;
}

.pb-99 {
    padding-bottom: 9.9rem !important;
}

.pb-100 {
    padding-bottom: 10rem !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pt-1 {
    padding-top: 0.1rem !important;
}

.pt-2 {
    padding-top: 0.2rem !important;
}

.pt-3 {
    padding-top: 0.3rem !important;
}

.pt-4 {
    padding-top: 0.4rem !important;
}

.pt-5 {
    padding-top: 0.5rem !important;
}

.pt-6 {
    padding-top: 0.6rem !important;
}

.pt-7 {
    padding-top: 0.7rem !important;
}

.pt-8 {
    padding-top: 0.8rem !important;
}

.pt-9 {
    padding-top: 0.9rem !important;
}

.pt-10 {
    padding-top: 1rem !important;
}

.pt-11 {
    padding-top: 1.1rem !important;
}

.pt-12 {
    padding-top: 1.2rem !important;
}

.pt-13 {
    padding-top: 1.3rem !important;
}

.pt-14 {
    padding-top: 1.4rem !important;
}

.pt-15 {
    padding-top: 1.5rem !important;
}

.pt-16 {
    padding-top: 1.6rem !important;
}

.pt-17 {
    padding-top: 1.7rem !important;
}

.pt-18 {
    padding-top: 1.8rem !important;
}

.pt-19 {
    padding-top: 1.9rem !important;
}

.pt-20 {
    padding-top: 2rem !important;
}

.pt-21 {
    padding-top: 2.1rem !important;
}

.pt-22 {
    padding-top: 2.2rem !important;
}

.pt-23 {
    padding-top: 2.3rem !important;
}

.pt-24 {
    padding-top: 2.4rem !important;
}

.pt-25 {
    padding-top: 2.5rem !important;
}

.pt-26 {
    padding-top: 2.6rem !important;
}

.pt-27 {
    padding-top: 2.7rem !important;
}

.pt-28 {
    padding-top: 2.8rem !important;
}

.pt-29 {
    padding-top: 2.9rem !important;
}

.pt-30 {
    padding-top: 3rem !important;
}

.pt-31 {
    padding-top: 3.1rem !important;
}

.pt-32 {
    padding-top: 3.2rem !important;
}

.pt-33 {
    padding-top: 3.3rem !important;
}

.pt-34 {
    padding-top: 3.4rem !important;
}

.pt-35 {
    padding-top: 3.5rem !important;
}

.pt-36 {
    padding-top: 3.6rem !important;
}

.pt-37 {
    padding-top: 3.7rem !important;
}

.pt-38 {
    padding-top: 3.8rem !important;
}

.pt-39 {
    padding-top: 3.9rem !important;
}

.pt-40 {
    padding-top: 4rem !important;
}

.pt-41 {
    padding-top: 4.1rem !important;
}

.pt-42 {
    padding-top: 4.2rem !important;
}

.pt-43 {
    padding-top: 4.3rem !important;
}

.pt-44 {
    padding-top: 4.4rem !important;
}

.pt-45 {
    padding-top: 4.5rem !important;
}

.pt-46 {
    padding-top: 4.6rem !important;
}

.pt-47 {
    padding-top: 4.7rem !important;
}

.pt-48 {
    padding-top: 4.8rem !important;
}

.pt-49 {
    padding-top: 4.9rem !important;
}

.pt-50 {
    padding-top: 5rem !important;
}

.pt-51 {
    padding-top: 5.1rem !important;
}

.pt-52 {
    padding-top: 5.2rem !important;
}

.pt-53 {
    padding-top: 5.3rem !important;
}

.pt-54 {
    padding-top: 5.4rem !important;
}

.pt-55 {
    padding-top: 5.5rem !important;
}

.pt-56 {
    padding-top: 5.6rem !important;
}

.pt-57 {
    padding-top: 5.7rem !important;
}

.pt-58 {
    padding-top: 5.8rem !important;
}

.pt-59 {
    padding-top: 5.9rem !important;
}

.pt-60 {
    padding-top: 6rem !important;
}

.pt-61 {
    padding-top: 6.1rem !important;
}

.pt-62 {
    padding-top: 6.2rem !important;
}

.pt-63 {
    padding-top: 6.3rem !important;
}

.pt-64 {
    padding-top: 6.4rem !important;
}

.pt-65 {
    padding-top: 6.5rem !important;
}

.pt-66 {
    padding-top: 6.6rem !important;
}

.pt-67 {
    padding-top: 6.7rem !important;
}

.pt-68 {
    padding-top: 6.8rem !important;
}

.pt-69 {
    padding-top: 6.9rem !important;
}

.pt-70 {
    padding-top: 7rem !important;
}

.pt-71 {
    padding-top: 7.1rem !important;
}

.pt-72 {
    padding-top: 7.2rem !important;
}

.pt-73 {
    padding-top: 7.3rem !important;
}

.pt-74 {
    padding-top: 7.4rem !important;
}

.pt-75 {
    padding-top: 7.5rem !important;
}

.pt-76 {
    padding-top: 7.6rem !important;
}

.pt-77 {
    padding-top: 7.7rem !important;
}

.pt-78 {
    padding-top: 7.8rem !important;
}

.pt-79 {
    padding-top: 7.9rem !important;
}

.pt-80 {
    padding-top: 8rem !important;
}

.pt-81 {
    padding-top: 8.1rem !important;
}

.pt-82 {
    padding-top: 8.2rem !important;
}

.pt-83 {
    padding-top: 8.3rem !important;
}

.pt-84 {
    padding-top: 8.4rem !important;
}

.pt-85 {
    padding-top: 8.5rem !important;
}

.pt-86 {
    padding-top: 8.6rem !important;
}

.pt-87 {
    padding-top: 8.7rem !important;
}

.pt-88 {
    padding-top: 8.8rem !important;
}

.pt-89 {
    padding-top: 8.9rem !important;
}

.pt-90 {
    padding-top: 9rem !important;
}

.pt-91 {
    padding-top: 9.1rem !important;
}

.pt-92 {
    padding-top: 9.2rem !important;
}

.pt-93 {
    padding-top: 9.3rem !important;
}

.pt-94 {
    padding-top: 9.4rem !important;
}

.pt-95 {
    padding-top: 9.5rem !important;
}

.pt-96 {
    padding-top: 9.6rem !important;
}

.pt-97 {
    padding-top: 9.7rem !important;
}

.pt-98 {
    padding-top: 9.8rem !important;
}

.pt-99 {
    padding-top: 9.9rem !important;
}

.pt-100 {
    padding-top: 10rem !important;
}
.pl-0 {
    padding-left: 0 !important;
}

.pl-1 {
    padding-left: 0.1rem !important;
}

.pl-2 {
    padding-left: 0.2rem !important;
}

.pl-3 {
    padding-left: 0.3rem !important;
}

.pl-4 {
    padding-left: 0.4rem !important;
}

.pl-5 {
    padding-left: 0.5rem !important;
}

.pl-6 {
    padding-left: 0.6rem !important;
}

.pl-7 {
    padding-left: 0.7rem !important;
}

.pl-8 {
    padding-left: 0.8rem !important;
}

.pl-9 {
    padding-left: 0.9rem !important;
}

.pl-10 {
    padding-left: 1rem !important;
}

.pl-11 {
    padding-left: 1.1rem !important;
}

.pl-12 {
    padding-left: 1.2rem !important;
}

.pl-13 {
    padding-left: 1.3rem !important;
}

.pl-14 {
    padding-left: 1.4rem !important;
}

.pl-15 {
    padding-left: 1.5rem !important;
}

.pl-16 {
    padding-left: 1.6rem !important;
}

.pl-17 {
    padding-left: 1.7rem !important;
}

.pl-18 {
    padding-left: 1.8rem !important;
}

.pl-19 {
    padding-left: 1.9rem !important;
}

.pl-20 {
    padding-left: 2rem !important;
}

.pl-21 {
    padding-left: 2.1rem !important;
}

.pl-22 {
    padding-left: 2.2rem !important;
}

.pl-23 {
    padding-left: 2.3rem !important;
}

.pl-24 {
    padding-left: 2.4rem !important;
}

.pl-25 {
    padding-left: 2.5rem !important;
}

.pl-26 {
    padding-left: 2.6rem !important;
}

.pl-27 {
    padding-left: 2.7rem !important;
}

.pl-28 {
    padding-left: 2.8rem !important;
}

.pl-29 {
    padding-left: 2.9rem !important;
}

.pl-30 {
    padding-left: 3rem !important;
}

.pl-31 {
    padding-left: 3.1rem !important;
}

.pl-32 {
    padding-left: 3.2rem !important;
}

.pl-33 {
    padding-left: 3.3rem !important;
}

.pl-34 {
    padding-left: 3.4rem !important;
}

.pl-35 {
    padding-left: 3.5rem !important;
}

.pl-36 {
    padding-left: 3.6rem !important;
}

.pl-37 {
    padding-left: 3.7rem !important;
}

.pl-38 {
    padding-left: 3.8rem !important;
}

.pl-39 {
    padding-left: 3.9rem !important;
}

.pl-40 {
    padding-left: 4rem !important;
}

.pl-41 {
    padding-left: 4.1rem !important;
}

.pl-42 {
    padding-left: 4.2rem !important;
}

.pl-43 {
    padding-left: 4.3rem !important;
}

.pl-44 {
    padding-left: 4.4rem !important;
}

.pl-45 {
    padding-left: 4.5rem !important;
}

.pl-46 {
    padding-left: 4.6rem !important;
}

.pl-47 {
    padding-left: 4.7rem !important;
}

.pl-48 {
    padding-left: 4.8rem !important;
}

.pl-49 {
    padding-left: 4.9rem !important;
}

.pl-50 {
    padding-left: 5rem !important;
}

.pl-51 {
    padding-left: 5.1rem !important;
}

.pl-52 {
    padding-left: 5.2rem !important;
}

.pl-53 {
    padding-left: 5.3rem !important;
}

.pl-54 {
    padding-left: 5.4rem !important;
}

.pl-55 {
    padding-left: 5.5rem !important;
}

.pl-56 {
    padding-left: 5.6rem !important;
}

.pl-57 {
    padding-left: 5.7rem !important;
}

.pl-58 {
    padding-left: 5.8rem !important;
}

.pl-59 {
    padding-left: 5.9rem !important;
}

.pl-60 {
    padding-left: 6rem !important;
}

.pl-61 {
    padding-left: 6.1rem !important;
}

.pl-62 {
    padding-left: 6.2rem !important;
}

.pl-63 {
    padding-left: 6.3rem !important;
}

.pl-64 {
    padding-left: 6.4rem !important;
}

.pl-65 {
    padding-left: 6.5rem !important;
}

.pl-66 {
    padding-left: 6.6rem !important;
}

.pl-67 {
    padding-left: 6.7rem !important;
}

.pl-68 {
    padding-left: 6.8rem !important;
}

.pl-69 {
    padding-left: 6.9rem !important;
}

.pl-70 {
    padding-left: 7rem !important;
}

.pl-71 {
    padding-left: 7.1rem !important;
}

.pl-72 {
    padding-left: 7.2rem !important;
}

.pl-73 {
    padding-left: 7.3rem !important;
}

.pl-74 {
    padding-left: 7.4rem !important;
}

.pl-75 {
    padding-left: 7.5rem !important;
}

.pl-76 {
    padding-left: 7.6rem !important;
}

.pl-77 {
    padding-left: 7.7rem !important;
}

.pl-78 {
    padding-left: 7.8rem !important;
}

.pl-79 {
    padding-left: 7.9rem !important;
}

.pl-80 {
    padding-left: 8rem !important;
}

.pl-81 {
    padding-left: 8.1rem !important;
}

.pl-82 {
    padding-left: 8.2rem !important;
}

.pl-83 {
    padding-left: 8.3rem !important;
}

.pl-84 {
    padding-left: 8.4rem !important;
}

.pl-85 {
    padding-left: 8.5rem !important;
}

.pl-86 {
    padding-left: 8.6rem !important;
}

.pl-87 {
    padding-left: 8.7rem !important;
}

.pl-88 {
    padding-left: 8.8rem !important;
}

.pl-89 {
    padding-left: 8.9rem !important;
}

.pl-90 {
    padding-left: 9rem !important;
}

.pl-91 {
    padding-left: 9.1rem !important;
}


.pr-0 {
    padding-right: 0 !important;
}

.pr-1 {
    padding-right: 0.1rem !important;
}

.pr-2 {
    padding-right: 0.2rem !important;
}

.pr-3 {
    padding-right: 0.3rem !important;
}

.pr-4 {
    padding-right: 0.4rem !important;
}

.pr-5 {
    padding-right: 0.5rem !important;
}

.pr-6 {
    padding-right: 0.6rem !important;
}

.pr-7 {
    padding-right: 0.7rem !important;
}

.pr-8 {
    padding-right: 0.8rem !important;
}

.pr-9 {
    padding-right: 0.9rem !important;
}

.pr-10 {
    padding-right: 1rem !important;
}

.pr-11 {
    padding-right: 1.1rem !important;
}

.pr-12 {
    padding-right: 1.2rem !important;
}

.pr-13 {
    padding-right: 1.3rem !important;
}

.pr-14 {
    padding-right: 1.4rem !important;
}

.pr-15 {
    padding-right: 1.5rem !important;
}

.pr-16 {
    padding-right: 1.6rem !important;
}

.pr-17 {
    padding-right: 1.7rem !important;
}

.pr-18 {
    padding-right: 1.8rem !important;
}

.pr-19 {
    padding-right: 1.9rem !important;
}

.pr-20 {
    padding-right: 2rem !important;
}

.pr-21 {
    padding-right: 2.1rem !important;
}

.pr-22 {
    padding-right: 2.2rem !important;
}

.pr-23 {
    padding-right: 2.3rem !important;
}

.pr-24 {
    padding-right: 2.4rem !important;
}

.pr-25 {
    padding-right: 2.5rem !important;
}

.pr-26 {
    padding-right: 2.6rem !important;
}

.pr-27 {
    padding-right: 2.7rem !important;
}

.pr-28 {
    padding-right: 2.8rem !important;
}

.pr-29 {
    padding-right: 2.9rem !important;
}

.pr-30 {
    padding-right: 3rem !important;
}

.pr-31 {
    padding-right: 3.1rem !important;
}

.pr-32 {
    padding-right: 3.2rem !important;
}

.pr-33 {
    padding-right: 3.3rem !important;
}

.pr-34 {
    padding-right: 3.4rem !important;
}

.pr-35 {
    padding-right: 3.5rem !important;
}

.pr-36 {
    padding-right: 3.6rem !important;
}

.pr-37 {
    padding-right: 3.7rem !important;
}

.pr-38 {
    padding-right: 3.8rem !important;
}

.pr-39 {
    padding-right: 3.9rem !important;
}

.pr-40 {
    padding-right: 4rem !important;
}

.pr-41 {
    padding-right: 4.1rem !important;
}

.pr-42 {
    padding-right: 4.2rem !important;
}

.pr-43 {
    padding-right: 4.3rem !important;
}

.pr-44 {
    padding-right: 4.4rem !important;
}

.pr-45 {
    padding-right: 4.5rem !important;
}

.pr-46 {
    padding-right: 4.6rem !important;
}

.pr-47 {
    padding-right: 4.7rem !important;
}

.pr-48 {
    padding-right: 4.8rem !important;
}

.pr-49 {
    padding-right: 4.9rem !important;
}

.pr-50 {
    padding-right: 5rem !important;
}

.pr-51 {
    padding-right: 5.1rem !important;
}

.pr-52 {
    padding-right: 5.2rem !important;
}

.pr-53 {
    padding-right: 5.3rem !important;
}

.pr-54 {
    padding-right: 5.4rem !important;
}

.pr-55 {
    padding-right: 5.5rem !important;
}

.pr-56 {
    padding-right: 5.6rem !important;
}

.pr-57 {
    padding-right: 5.7rem !important;
}

.pr-58 {
    padding-right: 5.8rem !important;
}

.pr-59 {
    padding-right: 5.9rem !important;
}

.pr-60 {
    padding-right: 6rem !important;
}

.pr-61 {
    padding-right: 6.1rem !important;
}

.pr-62 {
    padding-right: 6.2rem !important;
}

.pr-63 {
    padding-right: 6.3rem !important;
}

.pr-64 {
    padding-right: 6.4rem !important;
}

.pr-65 {
    padding-right: 6.5rem !important;
}

.pr-66 {
    padding-right: 6.6rem !important;
}

.pr-67 {
    padding-right: 6.7rem !important;
}

.pr-68 {
    padding-right: 6.8rem !important;
}

.pr-69 {
    padding-right: 6.9rem !important;
}

.pr-70 {
    padding-right: 7rem !important;
}

.pr-71 {
    padding-right: 7.1rem !important;
}

.pr-72 {
    padding-right: 7.2rem !important;
}

.pr-73 {
    padding-right: 7.3rem !important;
}

.pr-74 {
    padding-right: 7.4rem !important;
}

.pr-75 {
    padding-right: 7.5rem !important;
}

.pr-76 {
    padding-right: 7.6rem !important;
}

.pr-77 {
    padding-right: 7.7rem !important;
}

.pr-78 {
    padding-right: 7.8rem !important;
}

.pr-79 {
    padding-right: 7.9rem !important;
}

.pr-80 {
    padding-right: 8rem !important;
}

.pr-81 {
    padding-right: 8.1rem !important;
}

.pr-82 {
    padding-right: 8.2rem !important;
}

.pr-83 {
    padding-right: 8.3rem !important;
}

.pr-84 {
    padding-right: 8.4rem !important;
}

.pr-85 {
    padding-right: 8.5rem !important;
}

.pr-86 {
    padding-right: 8.6rem !important;
}

.pr-87 {
    padding-right: 8.7rem !important;
}

.pr-88 {
    padding-right: 8.8rem !important;
}

.pr-89 {
    padding-right: 8.9rem !important;
}

.pr-90 {
    padding-right: 9rem !important;
}

.pr-91 {
    padding-right: 9.1rem !important;
}

.pr-92 {
    padding-right: 9.2rem !important;
}

.pr-93 {
    padding-right: 9.3rem !important;
}

.pr-94 {
    padding-right: 9.4rem !important;
}

.pr-95 {
    padding-right: 9.5rem !important;
}

.pr-96 {
    padding-right: 9.6rem !important;
}

.pr-97 {
    padding-right: 9.7rem !important;
}

.pr-98 {
    padding-right: 9.8rem !important;
}

.pr-99 {
    padding-right: 9.9rem !important;
}

.pr-100 {
    padding-right: 10rem !important;
}


.pl-92 {
    padding-left: 9.2rem !important;
}

.pl-93 {
    padding-left: 9.3rem !important;
}

.pl-94 {
    padding-left: 9.4rem !important;
}

.pl-95 {
    padding-left: 9.5rem !important;
}

.pl-96 {
    padding-left: 9.6rem !important;
}

.pl-97 {
    padding-left: 9.7rem !important;
}

.pl-98 {
    padding-left: 9.8rem !important;
}

.pl-99 {
    padding-left: 9.9rem !important;
}

.pl-100 {
    padding-left: 10rem !important;
}
